Subject: Re: bug#40055: 27.0.90; fido-mode cannot select Info's index topic completions

From: Eli Zaretskii <[email-masked]>
Date: Sat, 14 Mar 2020 10:03:30 +0200

> From: Bodertz <[email-masked]>
> Date: Fri, 13 Mar 2020 14:58:03 -0600
> 
> Recipe:
> emacs -Q
> M-x fido-mode RET
> C-h i m Emacs RET
> i zoo RET RET RET C-j TAB TAB C-j RET ... C-g
> 
> M-x fido-mode RET
> i zoo RET
> 
> 
> As I hope is clear from the example above, with fido-mode enabled, I
> cannot select Info's index topics.

With today's emacs-27 I cannot reproduce this, so I guess the bug was
meanwhile fixed.